Subject: Upgrade to picocss v2

From: Arun Isaac <[email-masked]>
Date: Sat, 05 Apr 2025 23:51:02 +0100

We use picocss 1.5.6 at the moment. We need to upgrade to picocss v2
(2.1.1 is the latest at the moment). However, this will likely break
many things and may be a major upgrade.

Moving to other minimal CSS frameworks like https://getskeleton.com/ is
also on the table, if someone is willing to put in the work.

Our CSS is around 100 KiB. That feels like a bit much. During the
feedback, we should try and make our CSS more minimal too.

Cheers!